HTTP ERROR 500 nach Update auf 5.6.3 > Cookie Consent Tool

Achtung : Wenn ihr das Shopware Update (z.B. 5.6.6) installiert und vorher das Plugin „Cookie Consent Manager“ installiert habt, dann darf dieses nur deaktviert und nicht komplett aus dem Plugin Manager entfernt werden.

Wenn ihr das Shopware Update bereits installiert und das Plugin „Cookie Consent Manager“ aus dem Plugin Manager entfernt habt, dann müsst ihr es neu installieren.
Hierfür muss in der plugin.xml der Parameter "maxVersion=„5.5.10"“ entfernt werden. Das Plugin nur installieren und nicht aktivieren! Danach sollten keine Fehler mehr auftreten.

2 Likes